name = "Deep Mob Learning: Refabricated"
filename = "deepmoblearning-refabricated-0.5.11-BETA+1.19.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "e74804a3e8e8e03880e87cba946a93f14c0d71b3"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4393333
project-id = 398614
